---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.20.5-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T15:52:33.194317'
uploaded: '2025-01-08T16:00:21.469450'
imported: '2025-01-08T23:24:25.390830'
import_id: ami-040482b9922dc8d6a
import_region: us-west-2
signed: '2025-01-08T23:24:32.888118'
published: '2025-01-09T03:00:30.392211'
released: '2025-01-08T23:45:16.630523'
artifacts:
  ap-south-2: ami-04ca259f2ca741ed5
  ap-south-1: ami-0aec1389147ba2391
  eu-south-1: ami-01948491c26d569b2
  eu-south-2: ami-079d5e854859c195a
  me-central-1: ami-019bf8f963e52656a
  il-central-1: ami-04b0d469111e9aa7e
  ca-central-1: ami-09dc03b52313d547e
  eu-central-1: ami-0ea4252519a0a713b
  eu-central-2: ami-09dc34aaf03e0b5a1
  us-west-1: ami-06b077eb43c5ba462
  us-west-2: ami-040482b9922dc8d6a
  af-south-1: ami-00dc206965b2a2343
  eu-north-1: ami-0321467517efc01f3
  eu-west-3: ami-02294a0d8d1f90591
  eu-west-2: ami-0f39d939226e760f1
  eu-west-1: ami-09b7edfa28afc676e
  ap-northeast-3: ami-0249716baec2148b3
  ap-northeast-2: ami-04d81deb0c1fe265f
  me-south-1: ami-03dde74539c52331d
  ap-northeast-1: ami-02f5a15e602bfdf1e
  sa-east-1: ami-04e35dc80cb6d7456
  ap-east-1: ami-0808bdc732c3add0c
  ap-southeast-1: ami-0762e03894426d926
  ap-southeast-2: ami-06ce5f573d7cccb23
  ap-southeast-3: ami-047cb7ad06f358080
  ap-southeast-4: ami-0fa64c2db0d09e47f
  us-east-1: ami-0e124374e668267ee
  us-east-2: ami-02b228152d3e5e1ff
metadata_updated: '2025-01-09T03:00:30.405789'
